{%~ block content ~%}{%~ endblock ~%}

--
Framasoft est une association sans but lucratif, reconnue d’intérêt général, dont l’objet est l’éducation populaire aux enjeux du numérique et des communs culturels.

Site web : https://framasoft.org
Nous soutenir : https://soutenir.framasoft.org
Mastodon : https://framapiaf.org/@Framasoft
PeerTube : https://framatube.org/a/framasoft/video-channels
Twitter : https://twitter.com/framasoft
Facebook : https://www.facebook.com/framasoft
